---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libVirtual.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _funcA, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x10 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _funcA, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x10 }
  - { offsetInCU: 0x4C, offset: 0x4C, size: 0x8, addend: 0x0, symName: _funcB, symObjAddr: 0x10, symBinAddr: 0xF80, symSize: 0x10 }
  - { offsetInCU: 0x65, offset: 0x65, size: 0x8, addend: 0x0, symName: _funcC, symObjAddr: 0x20, symBinAddr: 0xF90, symSize: 0xB }
...
